<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'mi_wwow', version '3.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Tāpiri kaupapa matapaki hōu';
$string['addanewquestion'] = 'Tāpiri pātai hōu';
$string['addanewtopic'] = 'Tāpiri kaupapa hōu';
$string['advancedsearch'] = 'Rapunga arā atu anō';
$string['allforums'] = 'Ngā matapaki katoa';
$string['allowdiscussions'] = 'Ka taea e tētahi {$a} te whakairi kōrero ki tēnei huinga?';
$string['allowsallsubscribe'] = 'Mā tēnei huinga e hoatu kōwhiringa mō te ohauru, kore rānei';
$string['allowsdiscussions'] = 'Whakaae ai tēnei huinga kia tīmatahia e ia tangata he kaupapa matapaki kotahi.';
$string['allsubscribe'] = 'Ohauru ki ngā huinga katoa';
$string['allunsubscribe'] = 'Wetemai i ngā huinga katoa';
$string['alreadyfirstpost'] = 'Ko tēnei te whakairinga tuatahi i te whakawhitinga kōrero';
$string['anyfile'] = 'Tētahi kōnae';
$string['areaattachment'] = 'Ngā āpitihanga';
$string['attachment'] = 'Āpitihanga';
$string['attachment_help'] = 'Ka taea te āpiti ā-kōwhiringa nei i tētehi, ētehi rānei o ngā kōnae ki tētehi whakairinga huinga. Ki te āpiti atahanga, ka whakaaturia i muri i te karere.';
$string['attachmentnopost'] = 'Kāore e taea te kaweake i ngā āpitinga me te kore he id whakairinga';
$string['attachments'] = 'Ngā āpitihanga';
$string['blockafter'] = 'Whakairi i te taumata mō te paraka';
$string['blockafter_help'] = 'Ka whakaritea tēnei tautuhinga i te tau mōrahi o ngā whakairinga e taea ana i te wā i hoatu. ko ngā kaiwhakamahi me te āheitanga kow/huinga:whakairimetekoreepatu ka noho wātea mai i ngā tepenga whakairi.';
$string['blockperiod'] = 'Te wā mō te paraka';
$string['blockperiod_help'] = 'Ka taea te paraka i ngā whakairinga e nui ake i tētehi nama i whakaritea mō tētehi wā pū. ko ngā kaiwhakamahi me te āheitanga kow/huinga:whakairimetekoreepatu ka noho wātea mai i ngā tepenga whakairi.';
$string['blockperioddisabled'] = 'Kaua e paraka';
$string['blogforum'] = 'Ka whakaaturia te huinga taunoa i te hōputu āhua-rangitaki';
$string['bynameondate'] = 'Nā {$a->name} - {$a->date}';
$string['cannotadd'] = 'Kāore e taea te tāpiri i te whakawhitinga kōrero mō tēnei huinga';
$string['cannotadddiscussion'] = 'Me whai tūranga mema kia taea ai te tāpiri whakawhitinga kōrero.';
$string['cannotadddiscussionall'] = 'Kāore ō whakaaetanga kia tāpirihia tētehi kaupapa whakawhitinga kōrero hōu mō ngā kaiuru katoa.';
$string['cannotaddsubscriber'] = 'Kāore i taea te tāpiri kaiohouru me te id {$a} ki tēneo huinga!';
$string['cannotaddteacherforumto'] = 'Kāore i taea te tāpiri takahanga kōwae akoranga kua tahuritia ki te wāhi 0 i te akoranga';
$string['cannotcreatediscussion'] = 'Kāore i taea te waihanga whakawhitinga kōrero hōu!';
$string['cannotcreateinstanceforteacher'] = 'Kāore i taea te waihanga takahanga kōwae akoranga hōu mō te huinga kaiako';
$string['cannotdeletepost'] = 'Kāore e taea te muku i tēnei whakairinga!';
$string['cannoteditposts'] = 'Kāore e taea te whakatika i ngā whakairinga o tētehi atu!';
$string['cannotfinddiscussion'] = 'Kāore i taea te kite i te whakawhitinga kōrero i te huinga nei';
$string['cannotfindfirstpost'] = 'Kāore i taea te kite i te whakairinga tuatahi o te huinga nei';
$string['cannotfindorcreateforum'] = 'Kāore i taea te kite, te waihanga rānei i tētehi huinga rongokōrero matua mō te pae';
$string['cannotfindparentpost'] = 'Kāore i taea te kite matua tiketike o te whakairinga {$a}';
$string['cannotmovefromsingleforum'] = 'Kāore e taea te nuku i te whakawhitinga kōrero mai i tētehi huinga whakawhitinga kōrero māmā';
$string['cannotmovenotvisible'] = 'Huinga tē kitea';
$string['cannotmovetonotexist'] = 'Kāore e taea e koe te nuku ki tērā huinga - kāore i te tīari!';
$string['cannotmovetonotfound'] = 'Kāore te huinga ūnga i kitea i tēnei akoranga.';
$string['cannotpurgecachedrss'] = 'Kāore e taea te pure i ngā whāngai RSS kua keteroki mō te pūtake me te/rānei te huinga ūnga - takina tō kōnae whakaaetangahuinga';
$string['cannotremovesubscriber'] = 'Kāore i taea te tango kaiohouru me te id {$a} mai i tēnei huinga!';
$string['cannotreply'] = 'Kāore e taea te whakahoki ki tēnei whakairinga';
$string['cannotsplit'] = 'Kāore e taea te wawahi i ngā whakawhitinga kōrero o te huinga nei';
$string['cannotsubscribe'] = 'Kia aroha mai, engari me noho mema rōpū e koe kia ohauru.';
$string['cannottrack'] = 'Kāore i taea te kati i te aroturuki o tērā huinga';
$string['cannotunsubscribe'] = 'Kāore i taea te tango i a koe mai i tērā huinga';
$string['cannotupdatepost'] = 'Kāore e taea e koe te whakahōu i te whakairinga nei';
$string['cannotviewpostyet'] = 'Kāore anō koe kia taea te pānui i ngā pātai o ngā ākonga kē i te whakawhitinga kōrero nei, i te mea kāore anō koe kia whakairi kōrero';
$string['cleanreadtime'] = 'Tohua ngā whakairinga tawhito ki tana hāora pānui';
$string['completiondiscussions'] = 'Me waihanga e te ākonga ngā whakawhitinga kōrero:';
$string['completiondiscussionsgroup'] = 'E hiahia whakawhitinga kōrero ana';
$string['completiondiscussionshelp'] = 'e hiahia whakawhitinga kōrero ana hei whakaotinga';
$string['completionposts'] = 'Me whakairi whakawhitinga kōrero, whakautu rānei:';
$string['completionpostsgroup'] = 'Hiahia whakairinga ana';
$string['completionpostshelp'] = 'hiahia whakawhitinga kōrero, whakautu rānei hei whakaoti';
$string['completionreplies'] = 'Me whakairi whakautu e te ākonga:';
$string['completionrepliesgroup'] = 'Hiahia whakautu ana';
$string['completionreplieshelp'] = 'e hiahia whakautu ana hei whakaotinga';
$string['configcleanreadtime'] = 'Te hāora o te rā hei ūkui i ngā whakairinga tawhito mai i te papa \'pānui\'.';
$string['configdigestmailtime'] = 'Mēnā kua kōwhirihia kia whiwhi ai koe i ō īmēra hei kohinga,  ka īmērangia tō kohinga i ia rangi.  Mā tēnei tautuhinga e whakatau ai ko tēhea haora ka tukuna atu ai te kohinga (ka tukuna i runga i te cron i muri atu i tēnei haora)';
$string['configdisplaymode'] = 'Te aratau whakaatu taunoa mō ngā matapaki ki te kore tētahi kē e tautuhi.';
$string['configenablerssfeeds'] = 'Mā tēnei pana e whakahohe te āhei o ngā whāngai RSS mō ngā huinga katoa.  Kei te hiahia tonu te whakakā ā-ringatia i ngā whāngai i ngā tautuhinga mō ia huinga.';
$string['configenabletimedposts'] = 'Tautuhi ki te \'āe\' mehemea e hiahia ana te tautuhi wā whakaatu i te whakairi whakawhitinga kōrero huinga hōu (Kei te whakamātauria tonu)';
$string['configlongpost'] = 'Ko tāku, mēnā he roa ake tō whakairinga i tēnei roanga (ngā pū anake kaua ko ngā pūāhua HTML). Ka whakaaturia ngā whakairinga ki te whārangi ūpoko o tēnei pae, ngā whārangi akoranga (takotoranga hāpori), ka whakarāpopotohia rānei ngā kōtaha kaiwhakamahi i te wehenga pai noa i waenga i ngā uara forum_shortpost, forum_longpost.';
$string['configmanydiscussions'] = 'Tau mōrahi o ngā matapaki ka whakaatu ki tētahi matapaki ki ia whārangi';
$string['configmaxattachments'] = 'Tau mōrahi taunoa mō ngā āpitinga e āhei ana ki ia whakairinga.';
$string['configmaxbytes'] = 'Rahinga mōrahi taunoa mō ngā āpitihanga huinga katoa i runga i te pae (e ai ki ngā tepe akoranga me ētahi atu tautuhinga paetata)';
$string['configoldpostdays'] = 'Kā hia rangi te tawhito o te whakairinga ka tohua ai kua pānuitia.';
$string['configreplytouser'] = 'Ki te tuku mēratia te whakairinga huinga, me whakauru ko te wāhitau īmēra o te kaiwhakamahi kia taea ai te whakahoki tōtika atu hāunga te huinga? Ka taea e ngā kaiwhakamahi te kōwhiria i ō rātou kōtaha kia noho huna ō rātou wāhitau īmēra ki te hiahiatia ahakoa te tautuhinga \'Āe\'.';
$string['configshortpost'] = 'He poto ngā whakairinga iti ake i tēnei te roanga (hei pūāhua kaua ko ngā HTML)(tirohia ki raro).';
$string['configtrackreadposts'] = 'Whakatautuhia ki te \'āe\' mēnā e hiahia ana koe ki te aroturuki i ngā mea kua pānuitia/tē pānuitia mō ia kaiwhakamahi.';
$string['configusermarksread'] = 'Mehemea \'āe\', me tohu ā-ringa te kaiwhakamahi i te whakairinga kia i pānuihia. mehemea \'kao\', ka tohua te whakairinga ki te i panuihia i te kitenga o te whakairinga.';
$string['couldnotadd'] = 'Kāore i taea tō whakairinga te tāpiri, nā tētahi hapa tē mōhiotia';
$string['couldnotdeletereplies'] = 'Aroha mai, kāore e taea te muku, kua oti kē i ētahi te whakahoki kōrero';
$string['couldnotupdate'] = 'Kāore i taea tō whakairinga te whakahōu, nā tētahi hapa tē mōhiotia';
$string['delete'] = 'Muku';
$string['deleteddiscussion'] = 'Kua mukua te kaupapa kōrero';
$string['deletedpost'] = 'Kua mukua te whakairinga';
$string['deletedposts'] = 'Kua mukua ērā whakairinga';
$string['deletesure'] = 'Me muku tonu tenei whakairinga?';
$string['deletesureplural'] = 'Me muku tonu tēnei whakairinga me ngā whakautu katoa? ($a posts) (Ngā whakairinga {$a})';
$string['digestmailheader'] = 'Ko tō pūemi whakairinga hōu ia rā tēnei mai i te huinga {$a->sitename}. Kia hurihia tō manakohanga huinga īmēra, haere ki {$a->userprefs}.';
$string['digestmailprefs'] = 'tō kōtaha kaiwhakamahi';
$string['digestmailsubject'] = '{$a}: pūemi huinga';
$string['digestmailtime'] = 'He hāora hei tuku īmērā wete';
$string['digestsentusers'] = 'Kua tika te tuku i ngā kohinga īmēra ki ngā kaiwhakamahi {$a}.';
$string['disallowsubscribe'] = 'Kāore e whakaaetia te ohaurunga';
$string['disallowsubscribeteacher'] = 'Kāore e whakaaetia te ohaurunga (hāunga ngā kaiako)';
$string['discussion'] = 'Matapakinga';
$string['discussionmoved'] = 'Kua nukuhia tēnei matapaki ki \'$a\'.';
$string['discussionmovedpost'] = 'Kua nukuhia tēnei whakawhitinga kōrero ki <a href="{$a->discusshref}">konei</a> i te huinga <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Ingoa matapaki';
$string['discussions'] = 'Matapakinga';
$string['discussionsstartedby'] = 'Matapaki i tīmataria e {$a}';
$string['discussionsstartedbyrecent'] = 'Matapaki o mua tata nei i tīmataria e {$a}';
$string['discussthistopic'] = 'Kōrerotia tēnei kaupapa';
$string['displayend'] = 'Mutunga whakaaturanga';
$string['displayend_help'] = 'Ka whakaritea tēnei tautuhinga i te hunahuna o tētehi whakairinga i muri i tētehi rā pū. Kia mahara mai, ka taea e ngā kaiwhakahaere te kite i ngā whakairinga huinga i ngā wā katoa.';
$string['displaymode'] = 'Aratau whakaatu';
$string['displayperiod'] = 'Wā whakaatu';
$string['displaystart'] = 'Tīmata whakaatu';
$string['displaystart_help'] = 'Ka whakaritea tēnei tautuhinga i te whakaatu o tētehi whakairinga huinga mai i tētehi rā pū. Kia mahara mai, ka taea e ngā kaiwhakahaere te kite i ngā whakairinga huinga i ngā wā katoa.';
$string['eachuserforum'] = 'Mā ia tangata tētahi matapaki e whakairi';
$string['edit'] = 'Whakatika';
$string['editedby'] = 'I whakatikahia e {$a->name} - tukunga taketake {$a->date}';
$string['editing'] = 'E whakatika ana';
$string['emptymessage'] = 'I raru tētehi mea i tō whakairinga. I waiho pātea pea, i nui rawa rānei te āpitihanga. KĀORE ō huringa i tiaki.';
$string['erroremptymessage'] = 'Kāore e taea te putua te karere whakairinga';
$string['erroremptysubject'] = 'Kāore e taea te putua te kaupapa whakairinga.';
$string['errorwhiledelete'] = 'I puta tētehi hapa i te mukunga rīkoata.';
$string['everyonecanchoose'] = 'Ka taea e te katoa te kōwhiri kia ohauru mai';
$string['everyonecannowchoose'] = 'Ka taea e te katoa te kōwhiri kia ohauru mai ināianei';
$string['everyoneisnowsubscribed'] = 'Kua ohauru te katoa ki tēnei huinga ināianei';
$string['everyoneissubscribed'] = 'Kua ohauru te katoa ki tēnei huinga';
$string['existingsubscribers'] = 'Ngā kaiohauru onāianei';
$string['forcesubscribed'] = 'Ko tēnei wānanga e whakaū ana i te katoa kia ohaurutia';
$string['forum'] = 'Huinga';
$string['forum:addnews'] = 'Tāpiri rongokōrero';
$string['forum:createattachment'] = 'Waihanga āpitihanga';
$string['forum:deleteanypost'] = 'Mukua ngā whakairinga (i ngā wā katoa)';
$string['forum:deleteownpost'] = 'Mukua ō ake whakairinga (i mua i te rā whakaoti)';
$string['forum:editanypost'] = 'Whakatika whakairinga';
$string['forum:exportdiscussion'] = 'Kaweake i te whakawhitinga kōrero katoa';
$string['forum:exportownpost'] = 'Kaweake i tō ake whakairinga';
$string['forum:exportpost'] = 'Kaweake i te whakairinga';
$string['forum:managesubscriptions'] = 'Whakahaerehia ngā ohaurunga';
$string['forum:movediscussions'] = 'Nukuhia ngā whakawhitinga kōrero';
$string['forum:postwithoutthrottling'] = 'Kua wātea mai i te taumata whakairinga';
$string['forum:rate'] = 'Te mokatere whakairinga';
$string['forum:replynews'] = 'Whakautu atu ki ngā rongokōrero';
$string['forum:replypost'] = 'Whakautu atu ki ngā whakairinga';
$string['forum:splitdiscussions'] = 'Ngā whakawhitinga kōrero kua wawahia';
$string['forum:startdiscussion'] = 'Tīmatahia ngā whakawhitinga kōrero hōu';
$string['forum:viewallratings'] = 'Tirohia ngā whakataunga taketake i hoatu e ētehi';
$string['forum:viewanyrating'] = 'Tirohia ngā whakataunga i riro i tētehi';
$string['forum:viewdiscussion'] = 'Tirohia ngā whakawhitinga kōrero';
$string['forum:viewhiddentimedposts'] = 'Tirohia ngā whakairinga hunahuna kua whakawātia';
$string['forum:viewqandawithoutposting'] = 'Tirohia ngā whakairinga Q me te A';
$string['forum:viewrating'] = 'Tirohia te whakataunga i whiwhi i a koe';
$string['forum:viewsubscribers'] = 'Tirohia ngā kaiohauru';
$string['forumauthorhidden'] = 'Kaituhi (hunahuna)';
$string['forumblockingalmosttoomanyposts'] = 'Kua tata eke koe ki te taumata whakairinga. Kua {$a->numposts} āu whakairinga i te wā {$a->blockperiod} ko ngā tepenga whakairi {$a->blockafter}.';
$string['forumbodyhidden'] = 'Kāore e taea e koe te kite i tēnei whakairinga, akene i te mea kāore anō koe kia whakairi kōrero.';
$string['forumintro'] = 'Huinga whakataki';
$string['forumname'] = 'Ingoa huinga';
$string['forumposts'] = 'Ngā whakairinga huinga';
$string['forums'] = 'Ngā huinga';
$string['forumsubjecthidden'] = 'Kaupapa (hunahuna)';
$string['forumtracked'] = 'E aroturuaki ana ngā whakairinga tēpānuihia';
$string['forumtrackednot'] = 'Kāore i te aroturuki ngā whakairinga tēpānuihia';
$string['forumtype'] = 'Momo huinga';
$string['forumtype_help'] = 'E whā ngā momo huinga:

* He whakawhitinga kōrero kotahi e māmā ana - He kaupapa kōrero kotahi, e taea ana e te katoa te whakautu atu
* Kotahi whakairinga mā ia tangata - Ka taea e ia ākonga te whakairi kia kotahi noa te kaupapa whakawhitinga kōrero hōu, ā, ka taea e te katoa te whakautu atu
* Huinga Q me te A - Me whakairi ngā whakaaro o te ākonga i mua i te kitea mai o ngā whakairinga o ngā ākonga kē
* Ka whakaaturia te huinga paerewa i te hōputu āhua-rangitaki - He huinga tuwhera, ka taea e tētehi te tīmata i tētehi whakawhitinga kōrero i ngā wā katoa, ā, i konei hoki whakaaturia ai ngā kaupapa kōrero i te whārangi kotahi me ngā hononga "Matapakihia tēnei kaupapa"
* Huinga paerewa mō te mahinga ahuwhānui - He huinga tuwhera, ka taea e tētehi te tīmata whakawhitinga kōrero hōu i ngā wā katoa';
$string['generalforum'] = 'Huinga paerewa mō te whakamahinga ahuwhānui';
$string['generalforums'] = 'Ngā huinga ahuwhānui';
$string['inforum'] = 'i roto i {$a}';
$string['introblog'] = 'Ka tārua aunoatia ngā whakairinga o tēnei huinga mai i ngā rangitaki o ngā kaiwhakamahi i tēnei akoranga i te mea kāore ērā rangitaki i te wātea i tēnei wā';
$string['intronews'] = 'Karere ahuwhānui me ngā pānui';
$string['introsocial'] = 'He kōrerorero ahuwhānui mā te katoa';
$string['introteacher'] = 'He huinga, hei tuhipoka, hei matapaki mā ngā kaiako anake';
$string['invalidaccess'] = 'Kāore tēnei whārangi i whakaahei tika';
$string['invaliddiscussionid'] = 'I hē te ID whakawhitinga kōrero, kāore rānei i te tīariari i tēnei wā';
$string['invalidforcesubscribe'] = 'Whakahere aratau whakaohaurunga muhu';
$string['invalidforumid'] = 'I hē te ID huinga';
$string['invalidparentpostid'] = 'I hē te ID whakairinga matua';
$string['invalidpostid'] = 'ID whakairinga muhu - {$a}';
$string['lastpost'] = 'Whakairinga whakamutunga';
$string['learningforums'] = 'Ngā huinga ako';
$string['longpost'] = 'Whakairinga roa';
$string['mailnow'] = 'Mēra ināianei';
$string['manydiscussions'] = 'Ngā whakawhitinga kōrero ki ia whārangi';
$string['markalldread'] = 'Tohua ngā whakairinga katoa i roto i tēnei matapaki, kua pānuitia.';
$string['markallread'] = 'Tohua ngā whakairinga katoa i roto i tēnei huinga, kua pānuitia.';
$string['markread'] = 'Tohua kua pānuitia';
$string['markreadbutton'] = 'Tohua<br />kua pānuitia';
$string['markunread'] = 'Tohua kāore anō kia pānuitia';
$string['markunreadbutton'] = 'Tohua<br />kāore anō kia pānuitia';
$string['maxattachments'] = 'Te tau mōrahi o ngā āpitihanga';
$string['maxattachments_help'] = 'Ka whakaritea tēnei tautuhinga i te tau mōrahi o ngā kōnae e taea ana te āpiti ki tētehi whakairinga huinga.';
$string['maxattachmentsize'] = 'Mōrahinga āpitihanga';
$string['maxattachmentsize_help'] = 'Ka whakaritea tēnei tautuhinga i te rahinga kōnae nui rawa e taea ana te āpiti ki tētehi whakairinga huinga.';
$string['maxtimehaspassed'] = 'E hoa, kua eke te wā hei whakarerekē i tēnei whakairinga ({$a})!';
$string['message'] = 'Karere';
$string['messageprovider:digests'] = 'Ngā pūemi huinga ohaurunga';
$string['messageprovider:posts'] = 'Ngā whakairinga huinga ohaurunga';
$string['missingsearchterms'] = 'Ka puta ngā kupu rapu e whai ake nei i roto i te tuhinga HTML o tēnei karere anake:';
$string['modeflatnewestfirst'] = 'Ka whakapapahia ngā whakautu (tuatahi ko te mea hōu)';
$string['modeflatoldestfirst'] = 'Ka whakapapa ngā whakautu (tuatahi ko te mea tawhito)';
$string['modenested'] = 'Ka whakatūroto ngā whakautu';
$string['modethreaded'] = 'Ka raranga ngā whakautu';
$string['modulename'] = 'Huinga';
$string['modulename_help'] = 'Ka whakahohea e te kōwae huinga te tukutahi o ngā whakawhitinga kōrero o ngā kaiuru.';
$string['modulename_link'] = 'Huinga';
$string['modulenameplural'] = 'Ngā huinga';
$string['more'] = 'ētahi atu';
$string['movedmarker'] = 'Kua nuku';
$string['movethisdiscussionto'] = 'Nukuhia tēnei matapaki ki …';
$string['mustprovidediscussionorpost'] = 'Whakaaturia tētehi id whakawhitinga kōrero, tētehi id whakairinga rānei hei kaweake';
$string['namenews'] = 'Huinga rongokōrero';
$string['namenews_help'] = 'He huinga karere motuhake te huinga rongokōrero ka waihangatia aunoatia i te waihanga o tētehi akoranga. Kotahi noa te huinga rongokōrero ki tētehi akoranga. Ka taea e ngā kaiakoe me ngā kaiwhakaere anake te whakairi ki te huinga rongokōrero. Ka whakaaturia e te paraka "Rangokōrero o nāianei" ngā whakawhitinga kōrero mai i te huinga rongokōrero.';
$string['namesocial'] = 'Huinga pāpori';
$string['nameteacher'] = 'Huinga kaiako';
$string['newforumposts'] = 'Ngā whakairinga hōu';
$string['noattachments'] = 'Kāore he āpitihanga o tēnei whakairinga';
$string['nodiscussions'] = 'Karekau he matapaki i roto i tēnei huinga';
$string['nodiscussionsstartedby'] = 'Kāore he whakawhitinga kōrero i tīmatahia e tēnei kaiwhakamahi';
$string['noguestpost'] = 'Tēnā koa, kāore e taea e ngā manuhiri te whakairi.';
$string['noguestsubscribe'] = 'Tēnā koa, kāore e taea e ngā manuhiri te ohauru hei whiwhi i ngā whakairinga mā te īmēra.';
$string['noguesttracking'] = 'Tēnā koa, kāore e taea e ngā manuhiri ngā kōwhiringa te aroturuki.';
$string['nomorepostscontaining'] = 'Kāore ētahi atu whakairinga e whai ana i te {\'$a\'} i kitea';
$string['nonews'] = 'Kāore anō kia whakairi karere';
$string['noonecansubscribenow'] = 'Kāore i whakaaetia ngā ohaurunga ināianei';
$string['nopermissiontosubscribe'] = 'Kāore ō whakaaetanga kia tirohia te huinga ohaurunga';
$string['nopermissiontoview'] = 'Kāore ō whakaaetanga kia tirohia tēnei whakairinga';
$string['nopostforum'] = 'Kia aroha mai, kāore e whakaaetia tō whakairinga ki tēnei huinga';
$string['noposts'] = 'Kāore he whakairinga';
$string['noquestions'] = 'Kāore anō tēnei huinga kia whai pātai';
$string['nosubscribers'] = 'Kāore anō kia whiwhi kaiohauru mō tēnei huinga';
$string['notexists'] = 'Kāore te whakawhitinga kōrero i te tīari';
$string['nothingnew'] = 'Kāore he mea hōu mō {$a}';
$string['notingroup'] = 'Me whai wāhi koe ki tētahi rōpū kia kite ai i tēnei huinga.';
$string['notinstalled'] = 'Kāore i te tāuta te kōwae huinga';
$string['notpartofdiscussion'] = 'Kāore tēnei whakairinga i te whai wāhi ki tēnei whakawhitinga kōrero!';
$string['notrackforum'] = 'Kaua e aroturuki i ngā whakairinga tēpānuihia';
$string['noviewdiscussionspermission'] = 'Kāore ō whakaaetanga kia tirohia ngā whakawhitinga kōrero i tēnei huinga';
$string['nowallsubscribed'] = 'E ohaurunga ana ngā huinga katoa o {$a}.';
$string['nowallunsubscribed'] = 'Kāore i te whakaohauru ngā huinga katoa o {$a}.';
$string['nownotsubscribed'] = 'Ka KORE a {$a->name} e whiwhi tārua o {\'$a->forum\'} mā te īmēra.';
$string['nownottracking'] = 'Kua kore tonu a {$a->name} i te aroturuki i te {\'$a->forum\'}.';
$string['nowsubscribed'] = 'Ka whiwhi tārua a {$a->name} o \'{$a->forum}\' mā te īmēra.';
$string['nowtracking'] = 'E aroturuki ana a {$a->name} i te \'{$a->forum}\'.';
$string['numposts'] = 'Ngā whakairinga {$a}';
$string['olderdiscussions'] = 'Ngā matapaki tawhito ake';
$string['oldertopics'] = 'Ngā kaupapa tawhito ake';
$string['oldpostdays'] = 'I pānuihia i muri i ngā rā';
$string['overviewnumpostssince'] = 'ngā whakairinga mai i te takiuru mutunga';
$string['overviewnumunread'] = 'tāpeke tēpānuihia';
$string['parent'] = 'Whakaatu matua';
$string['parentofthispost'] = 'Matua o tēnei whakairinga';
$string['pluginadministration'] = 'Whakahaerenga huinga';
$string['pluginname'] = 'Huinga';
$string['postadded'] = '<p>I oti tika te whakairi o tō kōrero.</p><p>Kei a koe te {$a} hei whakarerekē i te whakairinga.</p>';
$string['postaddedsuccess'] = 'I tutuki pai tō tāpiri whakairinga.';
$string['postaddedtimeleft'] = 'Whakatikahia te {$a} mēnā e hiahia ana te whai huringa.';
$string['postincontext'] = 'Tirohia tēnei whakairinga i roto i tōna horopaki';
$string['postmailinfo'] = 'He tāruatanga whakairinga mai i te paetukutuku {$a}.

Pāwhiritia tēnei hononga kia whakautu atu mā te paetukutuku.';
$string['postmailnow'] = '<p>Ka mēra atu tēnei whakairinga ki ngā kaiohauru katoa o te huinga.</p>';
$string['postrating1'] = 'Mātauranga Motuhake te Nuinga';
$string['postrating2'] = 'Noho Motuhake me te Tūhono hoki';
$string['postrating3'] = 'Mātauranga Tūhono te Nuinga';
$string['posts'] = 'Ngā whakairinga';
$string['posttoforum'] = 'Whakairi ki te huinga';
$string['postupdated'] = 'Kua whakahōutia tō whakairinga';
$string['potentialsubscribers'] = 'Ngā kaiohauru tūwātea';
$string['processingdigest'] = 'Tukatukahia ana ngā kohinga īmēra mō te kaiwhakamahi {$a}';
$string['processingpost'] = 'Tukatukahia ana te whakairinga {$a}';
$string['prune'] = 'Ritua';
$string['prunedpost'] = 'Kua waihanga tētahi matapaki hōu mai i tēnā whakairinga';
$string['pruneheading'] = 'Whakawehea te matapaki, ka nuku ai i tēnei whakairinga ki tētahi matapaki hōu';
$string['qandaforum'] = 'Huinga Q me te A';
$string['qandanotify'] = 'He huinga Pātai me te Whakautu tēnei. Whakairi tutahi i tō Whakautu, kātahi ka kite ake ētehi atu whakautu ki ēnei Pātai';
$string['re'] = 'Mō:';
$string['readtherest'] = 'Pānuitia te nuinga atu o tēnei kaupapa';
$string['replies'] = 'Ngā whakautu';
$string['repliesmany'] = '{$a} ngā whakautu ki tēnei wā';
$string['repliesone'] = '{$a} te whakautu i tēnei wā';
$string['reply'] = 'Whakautu';
$string['replyforum'] = 'Whakautu ki te huinga';
$string['replytouser'] = 'Whakamahia te wāhitau īmēra i te whakautu';
$string['resetforums'] = 'Mukua mai ngā whakairinga i';
$string['resetforumsall'] = 'Mukua ngā whakairinga katoa';
$string['resetsubscriptions'] = 'Mukua ngā ohaurunga huinga katoa';
$string['resettrackprefs'] = 'Mukua ngā manakohanga aroturuki huinga katoa';
$string['rssarticles'] = 'Tau o ngā tuhinga RSS o mua tata nei';
$string['rssarticles_help'] = 'Ka whakaritea tēnei tautuhinga i te tau o ngā upoko (he whakawhitinga kōrero, he whakairinga rānei) hei whakauru atu ki te whāngai RSS. I te nuinga o te wā, he pai te takiwā o te 5 ki te 20.';
$string['rsssubscriberssdiscussions'] = 'Arawhāngai RSS mō ngā whakawhitinga kōrero';
$string['rsssubscriberssposts'] = 'Arawhāngai RSS mō ngā whakairinga';
$string['rsstype'] = 'Arawhāngai RSS mō tēnei mahi';
$string['rsstype_help'] = 'Hei whakahohe i te arawhāngai RSS mō tēnei ngohe, tīpakohia ngā whakawhitinga kōrero, ngā whakairinga rānei hei whakauru atu ki te arawhāngai.';
$string['search'] = 'Rapu';
$string['searchdatefrom'] = 'Me hōu ake ngā whakairinga i tēnei';
$string['searchdateto'] = 'Me tawhito ake ngā whakairinga i tēnei';
$string['searchforumintro'] = 'Tāuruhia ngā kupu rapu ki roto i tētahi, i ētahi rānei o ngā āpure e whai ake nei:';
$string['searchforums'] = 'Rapua ngā huinga';
$string['searchfullwords'] = 'Me puta tūtahi tonu ēnei kupu';
$string['searchnotwords'] = 'Me KAUA ēnei kupu e whakaurua';
$string['searcholderposts'] = 'Rapua ngā whakairinga tawhito ake…';
$string['searchphrase'] = 'Me puta pū tēnei kīanga i roto i te whakairinga';
$string['searchresults'] = 'Ngā hua rapu';
$string['searchsubject'] = 'Me puta ēnei kupu i roto i te kaupapa';
$string['searchuser'] = 'Me ōrite tēnei ingoa ki te kaituhi';
$string['searchuserid'] = 'Te ID Moodle o te kaituhi';
$string['searchwhichforums'] = 'Kōwhirihia ok tēhea huinga hei rapu māu';
$string['searchwords'] = 'Ka puta ēnei kupu ki hea ake i roto i te whakairinga';
$string['seeallposts'] = 'Tirohia ngā whakairinga katoa a tēnei kaiwhakamahi';
$string['shortpost'] = 'Whakairinga poto';
$string['showsubscribers'] = 'Whakaatu/whakarerekē ngā kaiohauru o nāianei';
$string['singleforum'] = 'He matapaki māmā kotahi';
$string['startedby'] = 'I tīmataria e';
$string['subject'] = 'Marau';
$string['subscribe'] = 'Ohauru ki tēnei huinga';
$string['subscribeall'] = 'Ohauru te katoa ki tēnei huinga';
$string['subscribed'] = 'Kua ohaurutia';
$string['subscribenone'] = 'Whakakore te ohauru o te katoa mai i tēnei huinga';
$string['subscribers'] = 'Ngā kaiohauru';
$string['subscribersto'] = 'Ngā kaiohauru ki \'{$a}\'';
$string['subscribestart'] = 'Tukuna mai ētahi tārua īmēra o ngā whakairinga ki tēnei huinga';
$string['subscribestop'] = 'Kāore au mō te tārua īmēra o ngā whakairinga ki tēnei huinga';
$string['subscription'] = 'Ohaurunga';
$string['subscription_help'] = 'Ki te ohaurutia koe ki tētehi huinga ka whiwhi tāruatanga whakairinga huinga mā te īmēra. I te nuinga o te wā māu anō e whiriwhiri i te ohaurunga, engari i ētehi wā ka whakahere i te ohaurunga kia riro ai e te katoa ngā whakairinga huinga.';
$string['subscriptionauto'] = 'Ohaurunga aunoa';
$string['subscriptiondisabled'] = 'Kua monokia te ohaurunga';
$string['subscriptionforced'] = 'Ohaurunga whakahere';
$string['subscriptionmode'] = 'Aratau ohaurunga';
$string['subscriptionmode_help'] = 'Ki te ohaurutia tētehi kaiuru ki te huinga ka whiwhi tāruatanga o ngā whakairinga huinga mā te īmēra.

E whā ngā kōwhiringa aratau ohauru:

* Optional subscription - Participants can choose whether to be subscribed
* Ohaurunga whakahere - Ka ohaurutia te katoa, tē taea te wetemai
* Ohaurunga aunoa - Kua ohauru te katoa i te tuatahi, ā, ka taea te kōwhiri kia wetemai
* Kua monokia te ohaurunga - kāore e whakaaetia ngā ohaurunga';
$string['subscriptionoptional'] = 'Ohaurunga kōwhiri';
$string['subscriptions'] = 'Ngā ohaurunga';
$string['thisforumisthrottled'] = 'He tepenga whakairinga huinga e taea ana ki tētehi wā pū tō tēnei huinga - kua tautuhia ki te {$a->blockafter} ngā whakairinga i {$a->blockperiod}';
$string['timedposts'] = 'Ngā whakairinga kua whakawāhia';
$string['timestartenderror'] = 'Kāore e taea te rā whakaoti whakaatu te noho i mua i te rā tīmata';
$string['trackforum'] = 'Riu i ngā whakairinga tēpānuihia';
$string['tracking'] = 'Riu';
$string['trackingoff'] = 'Weto';
$string['trackingon'] = 'kā';
$string['trackingoptional'] = 'Kōwhiringa';
$string['trackingtype'] = 'Aroturuki te pānuitanga mō tēnei huinga';
$string['trackingtype_help'] = 'Ki te whakahohea, ka taea te riu i ngā karere kua pānuihia me ngā mea kāore anō kia pānuihia i te huinga me ngā whakawhitinga kōrero.

E toru ngā kōwhiringa:

* Whai kōwhiringa ana - Ka taea e ngā kaiuru te kōwhiria kia whakakā, kia whakaweto rānei i te aroturuki
* Kā - E kā ana te aroturuki i ngā wā katoa
* Whakaweto - Kua whakawetoa te aroturuki i ngā wā katoa';
$string['unread'] = 'Kāore anō kia pānuitia';
$string['unreadposts'] = 'Ngā whakairinga kāore anō kia pānuitia';
$string['unreadpostsnumber'] = '{$a} ngā whakairinga kāore anō kia pānuitia';
$string['unreadpostsone'] = '1 whakairinga kāore anō kia pānuitia';
$string['unsubscribe'] = 'Whakakorea te ohauru mai i tēnei huinga';
$string['unsubscribeall'] = 'Whakakorea te ohauru ki ngā huinga katoa';
$string['unsubscribeallconfirm'] = 'Kua ohauru koe ki ngā huinga {$a} ināianei. Me whakakore ngā ohaurutanga mai i ngā huinga katoa, ā, monokia hoki te huinga ohaurunga-aunoa?';
$string['unsubscribealldone'] = 'I tangohia ō ohaurunga katoa, ka whiwhi tonu pea ētehi whakamōhiotanga mai i te huinga me ngā ohaurunga whakahere. Ki te kore koe e hiahia īmēra mai i te tūmau nei, tēnā haere ki tō pūkete i reira monokia ai te wāhitau īmēra.';
$string['unsubscribeallempty'] = 'Kia aroha mai, kāore i te ohaurutia ki tētehi huinga. Ki te kore koe e hiahia īmēra mai i te tūmau nei, tēnā haere ki tō pūkete i reira monokia ai te wāhitau īmēra.';
$string['unsubscribed'] = 'Kua whakakorea te ohaurutanga';
$string['unsubscribeshort'] = 'Wetemai';
$string['usermarksread'] = 'Karere ā-ringatia pānui māka ';
$string['viewalldiscussions'] = 'Tirohia ngā whakawhitinga kōrero katoa';
$string['warnafter'] = 'Taumata whakairinga mō te whakatūpato';
$string['warnafter_help'] = 'Ka whakatūpatohia ngā ākonga ina tata atu tō rātou eke ki te taumata whakairinga e taea ana i tētehi wā pū. Ka whakaritea tēnei tautuhinga i te taumata whakairinga mō te whakatūpato. E wātea ana ngā kaiwhakamahi me te āheitanga mod/forum:postwithoutthrottling ki ngā tepenga whakairi.';
$string['yournewquestion'] = 'Tō pātai hōu';
$string['yournewtopic'] = 'Tō kaupapa kōrero hōu';
$string['yourreply'] = 'Tō whakautu';
