<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'mi_wwow', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Rapunga arā atu anō';
$string['all'] = 'Katoa';
$string['author'] = 'Kaituhi';
$string['authorname'] = 'Ingoa kaituhi';
$string['back'] = 'Hoki';
$string['beadmin'] = 'Me whai e koe te mana whakahaere kia taea ai te whakamahi i te whārangi nei.';
$string['checkdb'] = 'Takina te pātengi raraunga';
$string['checkdbadvice'] = 'Takina tō pātengi raraunga mō ngā hapa.';
$string['checkdir'] = 'Takina te dir';
$string['checkdiradvice'] = 'Āta tirohia mēnā e tīari ana, e taeatuhi ana hoki te whaiaronga raraunga.';
$string['commenton'] = 'Kōrero mō';
$string['createanindex'] = 'Waihanga taupū';
$string['createdon'] = 'I waihanga i te';
$string['database'] = 'Pātengi raraunga';
$string['databasestate'] = 'E taupū ana i te tūnga pātengi raraunga';
$string['datadirectory'] = 'Whaiaronga raraunga';
$string['deletionsinindex'] = 'Ngā mukutanga i te taupū';
$string['doctype'] = 'Momotuh';
$string['documents'] = 'ngā tuhinga';
$string['documentsfor'] = 'Ngā tuhinga mō';
$string['documentsindatabase'] = 'Ngā tuhinga i te pātengi raraunga';
$string['documentsinindex'] = 'Ngā tuhinga i te taupū';
$string['duration'] = 'Roanga';
$string['emptydatabaseerror'] = 'Kāore kau ana he ripanga pātengi raraunga, kāore rānei he pūkete taupū.';
$string['enteryoursearchquery'] = 'Tāuruhia tō uinga rapu';
$string['errors'] = 'Ngā hapa';
$string['filesinindexdirectory'] = 'Ngā kōnae i te taupū whaiaronga';
$string['globalsearchdisabled'] = 'Kāore i te whakahohea te rapu Pāwhānui.';
$string['invalidindexerror'] = 'He taupū muhu, kore rawa rānei tētehi mea kei te whaiaronga taupū.';
$string['ittook'] = 'I tangohia';
$string['next'] = 'Panuku';
$string['noindexmessage'] = 'Kaiwhakahaere: Te āhua nei kāore he taupū rapunga. Tēnā koa';
$string['normalsearch'] = 'Rapu pūnoa';
$string['openedon'] = 'i tuwhera i te';
$string['resultsreturnedfor'] = 'ngā kitenga kua whakahokia mō';
$string['runindexer'] = 'Whakahaerehia te taupū (tūturu)';
$string['runindexertest'] = 'Whakahaerehia te taupū whakamātau';
$string['score'] = 'Tatauranga';
$string['search'] = 'Rapu';
$string['searching'] = 'Rapu ki roto';
$string['seconds'] = 'ngā hēkona';
$string['solutions'] = 'Ngā rongoā';
$string['statistics'] = 'Ngā tatauranga';
$string['thesewordshelpimproverank'] = 'Mā ēnei kupu e whai mana';
$string['thesewordsmustappear'] = 'Me whakaputa ēnei kupu';
$string['thesewordsmustnotappear'] = 'Kaua rawa ēnei kupu e whakaputa';
$string['title'] = 'Taitara';
$string['tofetchtheseresults'] = 'hei tiki i ēnei kitenga';
$string['totalsize'] = 'Rahi Tāpeke';
$string['type'] = 'Momo';
$string['uncompleteindexingerror'] = 'Kāore i angitū te otinga taupūtanga, tēnā timatahia anō.';
$string['versiontoolow'] = 'Aroha mai, e hiahia ana a rapu pāwhānui i te PHP 5.0.0 o muri ake rānei';
$string['wordsintitle'] = 'Ngā kupu i te taitara';
