<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'mi_wwow', version '3.2'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Tukua ngā kāwai';
$string['allowrenames'] = 'Tukua ngā whakaingoa anō';
$string['csvdelimiter'] = 'Kaiwehe CSV';
$string['defaultvalues'] = 'Taunoa uara';
$string['deleteerrors'] = 'Taunoa hē';
$string['encoding'] = 'waeheretanga';
$string['errors'] = 'Ngā hapa';
$string['nochanges'] = 'Kāore he whakarerekē';
$string['renameerrors'] = 'He hapa tō te whakaingoa anō';
$string['requiredtemplate'] = 'E hiahiatia ana. E taea e koe te whakamahi i tetātauira turereo i konei (%l = lastname, %f = firstname, %u = username).';
$string['rowpreviewnum'] = 'Rārangi arokite';
$string['uploadpicture_baduserfield'] = 'Ko te kaiwhakamahi painga ehara i te tauira tika. Ngana anō koa.';
$string['uploadpicture_cannotmovezip'] = 'Kāore e taea te neke i te kōnae poutāpeta';
$string['uploadpicture_cannotprocessdir'] = 'Kāore e tukatuka i ngā kōnae poutāpeta kore.';
$string['uploadpicture_cannotsave'] = 'Kāore e tāea te tohu i te pikitia mō te kaiwhakamahi {$a}. Tieke kōnae pikiitia taketake.';
$string['uploadpicture_cannotunzip'] = 'Kāore e taea te poutāpeta kore i ngā kōnae pikitia';
$string['uploadpicture_invalidfilename'] = 'Kōnae pikitia {$a} he pūāhua muhu ōna i tōna ingoa. Tīpokapoka ana.';
$string['uploadpicture_overwrite'] = 'Tuhiruatia ngā kaiwhakamahi pikitia tīariari.';
$string['uploadpicture_userfield'] = 'Ngā painga kaiwhakamahi hei ōrite pikitia';
$string['uploadpicture_usernotfound'] = 'Kaiwhakamahi me tētahi uara \'{$a->userfield}\' o te \'{$a->uservalue}\'  kāore i te tīariari. Tīpokapoka ana.';
$string['uploadpicture_userskipped'] = 'Kaiwhakamahi tīpokapoka {$a}  (Kua whai pikitia kē)';
$string['uploadpicture_userupdated'] = 'Kua whakahoungia te pikitia mō te  {$a}.
.';
$string['uploadpictures'] = 'Tukuatu kaiwhakamahi pikitia.';
$string['uploadusers'] = 'Tukuake Ngā Kaiwhakamahi';
$string['uploaduserspreview'] = 'Tukuatu kaiwhakamahi arokite.';
$string['uploadusersresult'] = 'Tukuatu huak aiwhakamahi.';
$string['useraccountupdated'] = 'Kua whakahōungia te kaiwhakamahi';
$string['userdeleted'] = 'Whakakoretia kaiwhakamahi.';
$string['userrenamed'] = 'Kua whakaingoa anōtia te kaiwhakamahi';
$string['userscreated'] = 'Kua waihangaia ngā kaiwhakamahi';
$string['usersdeleted'] = 'Ngā Kaiwhakamahi kua whakakoretia.';
$string['usersrenamed'] = 'Kua whakaingoa anōtia ngā kawhakamahi';
$string['usersskipped'] = 'Tīpka ngā kaiwhakakmahi';
$string['usersupdated'] = 'Kua whakahōungia ngā kaiwhakamahi';
$string['usersweakpassword'] = 'He kaiwhakamahi mme te kupuhipa iti.';
$string['uubulk'] = 'Tipakohia mō ngā whakamahinga taumaha.';
$string['uubulkall'] = 'Ngā kaimahi katoa.';
$string['uubulknew'] = 'Kaiwhakamahi hou.';
$string['uubulkupdated'] = 'Kaiwhakamahi whakahou';
$string['uucsvline'] = 'Raina CSV';
$string['uulegacy1role'] = '(Ākonga taketake) MomoN=1';
$string['uulegacy2role'] = '(Ākonga taketake) MomoN=2';
$string['uulegacy3role'] = '(Kaiako taketake whakatikakore) MomoN=3';
$string['uunoemailduplicates'] = 'Ārai tārua tauwāhi ī-mēra';
$string['uuoptype'] = 'Mokmo tukuatu';
$string['uuoptype_addinc'] = 'Tā[piri katoa, tāpiri pukaute ki ngā ingoakaiwhakamahi ki te hiahiatia.';
$string['uuoptype_addnew'] = 'Tāpiri hou anake, tīpoka kaiwhakamahi tīariari';
$string['uuoptype_addupdate'] = 'Tāpiri hou me te whakahou i ngā kaiwhakamahi tīariari';
$string['uuoptype_update'] = 'Whakahou kaiwhakamahi tīariari anake.';
$string['uupasswordnew'] = 'Kaiwhakamahi kupuhipa hou';
$string['uupasswordold'] = 'Kaiwhakamahi kupuhipa hou';
$string['uuupdateall'] = 'Takahia me te kōnae me ngā taunoa';
$string['uuupdatefromfile'] = 'Takahia me te kōnae';
$string['uuupdatemissing'] = 'Whakakīa ngā mea ngaro mai i ngā kōnae me ngā taunoa';
$string['uuupdatetype'] = 'Tīariari o ngā Kaiwhakamahi taipitopito';
