<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'mi_wwow', version '3.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Pāwhiritia te hononga {$a} kia tikiake i te kōnae.';
$string['clicktoopen2'] = 'Pāwhiritia te hononga {$a} kia kite i te kōnae.';
$string['configdisplayoptions'] = 'Tīpako i ngā kōwhiringa katoa e tika ana kia wātea, ka kore e whakakē ngā tautuhinga e tīariari ana. Pēhi me te pūpuri i te pātuhi CTRL kia kōwhiri i ngā āpure maha.';
$string['configframesize'] = 'Ki te whakaaturia tētehi whārangi tukutuku ki rō tāpare, he kōnae rānei kua tukuna ake, he ōrite tēnei uara ki te rahinga (ā-pika) o te tāpare runga (kei roto ko te whakaterenga).';
$string['configparametersettings'] = 'Inā tāpirihia ana he rauemi hōu, whakatautuhi ai tēnei, ki roto i te puka, i te uara taunoa mō ngā pihanga tautuhinga tāwhā. Whai muri i te tuatahitanga, ka noho tēnei hei manakohanga kaiwhakamahi.';
$string['configpopup'] = 'Mēnā e taea te rauemi hōu e tāpirihia nei e koe te whakaatu ki rō matapihi pahū-ake, me taunoa tēnei kōwhiringa?';
$string['configpopupdirectories'] = 'Me taunoa te whakaatu a ngā hononga whaiaronga';
$string['configpopupheight'] = 'Ka pēhea te teitei o te teitei taunoa mō ngā matapihi pahū-ake hōu?';
$string['configpopuplocation'] = 'Me taunoa te whakaatu a ngā matapihi pahū-ake i te pae tauwāhi?';
$string['configpopupmenubar'] = 'Me taunoa te whakaatu a ngā matapihi pahū-ake i te pae tahua?';
$string['configpopupresizable'] = 'Me taunoa te āheinga hurirahi o ngā matapihi pahū-ake?';
$string['configpopupscrollbars'] = 'Me taunoa te āheinga rerenuku o ngā matapihi pahū-ake?';
$string['configpopupstatus'] = 'Me taunoa te whakaatu a ngā matapihi pahū-ake i te pae tūnga?';
$string['configpopuptoolbar'] = 'Me taunoa te whakaatu a ngā matapihi pahū-ake i te pae utauta?';
$string['configpopupwidth'] = 'Ka pēhea te whānui o te whānui taunoa mō ngā matapihi pahū-ake hōu?';
$string['contentheader'] = 'Ihirangi';
$string['displayoptions'] = 'Ngā kōwhiringa whakaaturanga wātea';
$string['displayselect'] = 'Whakaaturanga';
$string['displayselect_help'] = 'Mā te tautuhinga nei, ngātahi me te momo kōnae, ā, te whakaae o te pūtirotiro ki te tāmau hoki, e whakatau i te whakaaturanga o te kōnae. Kei roto pea i ngā kōwhiringa te:

* Aunoa - Ka kōwhirihia aunoatia te kowhiringa pai rawa atu mō te momo kōnae
* Tāmau - Ka whakaaturia te kōnae ki roto i te whārangi o raro iho i te pae whakaterenga ngātahi me te whakaahuatanga kōnae me ngā paraka
* Tikiake whakahere - Ka ākina te kaiwhakamahi kia tikiake i te kōnae
* Tuwhera - Ka whakaaturia te kōnae anake i te matapihi pūtirotiro
* I te pakūake - Ka whakaaturia te kōnae ki tētehi matapihi pūtirotiro hōu me te kore tahua, pae wāhitau rānei
* I te tāpare - Ka whakaaturia te kōnae ki roto i tētehi tāpare o raro iho i te pae whakaterenga me te whakaahuatanga kōnae
* Matapihi hōu - ka whakaaturia te kōnae ki tētehi matapihi pūtirotiro hōu, ngā tahua me te pae wāhitau anō hoki';
$string['displayselect_link'] = 'kow/kōnae/kow';
$string['displayselectexplain'] = 'Kōwhiri i te tūmomo whakaaturanga, kāore e tika ana ētehi momo mō ngā kōnae katoa.';
$string['encryptedcode'] = 'Waehere kua whakamunatia';
$string['filenotfound'] = 'Aroha mai, kāore te kōnae i kitea.';
$string['filterfiles'] = 'Whakamahi i ngā tātari ki te ihirangi kōnae';
$string['filterfilesexplain'] = 'Tīpakohia te momo tātari ihirangi kōnae, tēnā kia mōhio mai, ka raru pea ētehi āhuatanga o te Flash me te Java. Tēnā, āta titiro mēnā e whakawaehere UTF-8 ana ngā kōnae kupu katoa.';
$string['filtername'] = 'Hono-aunoatanga o ngā ingoa rauemi';
$string['forcedownload'] = 'Tikiake whakahere';
$string['framesize'] = 'Teitei tāpare';
$string['legacyfiles'] = 'Te hekenga kōnae tāwhito';
$string['legacyfilesactive'] = 'Hohe';
$string['legacyfilesdone'] = 'Kua oti';
$string['modulename'] = 'kōnae';
$string['modulenameplural'] = 'Ngā kōnae';
$string['notmigrated'] = 'Kia aroha mai, kāore anō kia hekea tēnei momo rauemi whakawhiwhinga.';
$string['optionsheader'] = 'Ngā Kōwhiringa';
$string['pluginadministration'] = 'Whakahaerenga kōnae kōwae';
$string['pluginname'] = 'kōnae';
$string['popupheight'] = 'Teitei pakūake (i ngā pika)';
$string['popupheightexplain'] = 'Tautuhi ana i te teitei taunoa o ngā matapihi pakūake.';
$string['popupresource'] = 'Ko te tikanga ka puta mai tēnei rauemi ki tētehi matapihi pahū-ake.';
$string['popupresourcelink'] = 'Ki te kore, Pāwhiritia konei: {$a}';
$string['popupwidth'] = 'Whānui pakūake (i ngā pika)';
$string['popupwidthexplain'] = 'Tautuhi ana i te whānui taunoa o ngā matapihi pakūake.';
$string['printintro'] = 'Whakaatu whakaahuatanga rauemi';
$string['printintroexplain'] = 'Whakaatu whakaahuatanga rauemi o raro iho i te ihirangi? Kāore pea ētehi momo whakaaturanga e whakaatu i te whakaahuatanga whakaatu ahakoa tōna whakahohea.';
$string['resource:exportresource'] = 'Rauemi tuku rawa';
$string['resource:view'] = 'Rauemi tiro';
$string['resourcecontent'] = 'Ngā kōnae, ngā kōpakiroto hoki';
$string['search:activity'] = 'Rauemi';
$string['selectmainfile'] = 'Tēnā, tīpakohia te kōnae matua mā te pāwhiri i te ata ki te taha o te ingoa kōnae.';
